@charset "utf-8";
/* CSS Document */
body {margin:0 auto; background-color:#020d26; padding:0;} 
img {border: 0;}
body, td, div { color:#334ba1; font-family:Arial, "Helvetica", sans-serif; font-size:12px;}
body {background-image: url(images/bg.jpg); background-repeat: no-repeat; background-position:top center;}
h1 {font-size:200%; margin:0px; padding:0px; font-weight:500; color:#334ba1;}
h2 {font-size:175%; margin:0px; padding:0px; font-weight:400; color:#334ba1;}
h3 {font-size:150%; margin:0px; padding:0px; font-weight:300; color:#334ba1;}
h4 {font-size:125%; margin:0px; padding:0px; font-weight:200; color:#334ba1;}
h5 {font-size:100%; margin:0px; padding:0px; font-weight:100; color:#334ba1;}
h6 {font-size:80%; margin:0px; padding:0px;}
p {margin-top:0px; margin-left:0px;}
a {color:#82dd11; text-decoration:none; border:none;}
a:hover {color:#82dd11; text-decoration:none;}
.footer a {color:#fff; text-decoration:none;}
.footer a:hover {color:#97c0e6; text-decoration:none;}

#site_block {width:924px; height:988px; margin-left: auto; margin-right: auto;}

#logo_frame {width:430px; height:167px; position:relative; top:13px; left:0px;}
#body_block {width:924px; height:641px; position:relative; top:146px; left:0px; background-image:url(images/body_bg.jpg);}

#nav_frame {width:339px; height:130px; position:absolute; top:40px; left:6px;}
ul#menu {
list-style:none;
margin:0;
padding:0;
padding-top:0px;
padding-left:0px;

}

ul#menu li a {
display:block;
height:65px;
position:relative;
}

ul#menu li a.home {
background:url(images/home_btn.jpg) no-repeat scroll top left;
width:339px;
background-position:-339px;
}
ul#menu li a.contact {
background:url(images/contact_btn.jpg) no-repeat scroll top left;
width:339px;
background-position:-339px;
}

ul#menu li a.home span {
	background:url(images/home_btn.jpg) no-repeat scroll top left;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:100;
}

ul#menu li a.contact span {
	background:url(images/contact_btn.jpg) no-repeat scroll top left;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:100;
}

ul#menu li a.home span {
background-position:0px 0px;
}

ul#menu li a.contact span {
background-position:0px 0px;
}

ul#menu li a span:hover {
cursor:pointer;
}


#pg_title {width:572px; height:64px; position:absolute; top:41px; left:345px;}
#text_frame {width:526px; height:340px; position:absolute; top:134px; left:370px; font-size:1em; line-height:1em;}

#contact_frame {width:526px; height:340px; position:absolute; top:134px; left:370px; font-size:13px; line-height:14px;}
#contact_details {width:547px; height:145px; position:absolute; top:275px; left:370px; background-image:url(images/contact_bg.jpg);}
#contact_titles {width:83px; height:109px; position:relative; top:21px; left:22px; font-size:18px; line-height:1em; color:#97c0e6; font-weight:bold;}
#contact {width:308px; height:109px; position:absolute; top:21px; left:105px; font-size:18px; line-height:1em; color:#fff;}

#barge1 {width:270px; height:148px; position:absolute; top:487px; left:368px;}
#barge2 {width:270px; height:148px; position:absolute; top:487px; left:647px;}

#footer{width:924px; height:16px; position:relative; top:160px; left:0px; text-align:center; color:#FFF}